Subject: Re: linux-next: manual merge of the mfd tree with the qcom tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 4 Oct 2022 14:29:09 +1100

Hi all,

On Fri, 30 Sep 2022 14:06:28 +0200 Krzysztof Kozlowski <[email-masked]> wrote:
>
> On 30/09/2022 13:58, [email-masked] wrote:
> > 
> > Today's linux-next merge of the mfd tree got a conflict in:
> > 
> >   Documentation/devicetree/bindings/mfd/qcom,tcsr.yaml
> 
> Thanks Mark.
> 
> > between commit:
> > 
> >   4f2e28b2cc2e0 ("dt-bindings: mfd: qcom,tcsr: add several devices")  
> 
> It seems this commit was picked by both Bjorn/qcom and Lee/MFD.
> 
> > from the qcom tree and commits:
> > 
> >   f8c1940165bea ("dt-bindings: mfd: qcom,tcsr: Add several devices")
> >   a328ae8504dbc ("dt-bindings: mfd: qcom,tcsr: Drop simple-mfd from IPQ6018")  
> 
> This commit depends on the duplicated one (on "Add several devices"), so
> I think all set can stay in MFD and instead Bjorn could drop his copy of
> the commit.
> 
> If not, please propagate the merge conflict resolution, but not the one
> from Mark.
> 
> Instead result should look like a328ae8504dbc (from MFD tree).

OK, in linux-next, the resolution is now to take the mfd tree version.

-- 
Cheers,
Stephen Rothwell